format_version: '1.0'


repository_url: https://github.com/greenplum-db/gpdb
issue_url: https://github.com/greenplum-db/gpdb/issues/1276


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 0cf651d
  fix_attempt:

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 46d9521b6d1df0db74d41fa09347eff5f84749b9

options:
  language: C
